SDL_GetAudioStatus(3)

NAME
SDL_GetAudioStatus - Get the current audio state

SYNOPSIS

#include "SDL.h"

SDL_audiostatusSDL_GetAudioStatus(void);

DESCRIPTION

typedef enum{
  SDL_AUDIO_STOPPED,
  SDL_AUDIO_PAUSED,
  SDL_AUDIO_PLAYING
} SDL_audiostatus;

Returns either SDL_AUDIO_STOPPED, SDL_AUDIO_PAUSED or SDL_AUDIO_PLAYING depending on the current audio state.

SEE ALSO

SDL_PauseAudio